:MENUSTART
cls
type sports.txt
ask -t120 Type a number to pick a game:

if ERRORLEVEL 51 goto GOLF
if ERRORLEVEL 50 goto SUMMER
if ERRORLEVEL 49 goto CALGAMES
if ERRORLEVEL 0 goto MENUEND

1. California Games
2. Summer Games II
3. Winter Games
4. World Class Leader Board


:CALGAMES
echo Loading California Games...
cd calgames
calgames
cd ..
goto MENUSTART

:WORLD
echo Loading World Games...
cd WOGAMES
world
cd ..
goto MENUSTART


:SUMMER
echo Loading Summer Games II...
cd sgames2
summerg2
cd ..
goto MENUSTART


:WINTER
echo Loading Winter Games...
cd wigames
winter
cd ..
goto MENUSTART


:GOLF
echo Loading World Class Leader Board Golf...
cd wclb
golf /1
cd ..
goto MENUSTART


:MENUEND
REM go back to main games menu
games.bat
